### Property

# St Entry:hint-text

#### Declaration

    property hint-text: utf8 [ read, write ]

#### Description [src]

The text to display when the entry is empty and unfocused. Setting this will replace the actor of `StEntry::hint-actor`.

Type:`gchar*`

Default value | NULL
Getter method | `st_entry_get_hint_text()`
Setter method | `st_entry_set_hint_text()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no